Subject: two photon absorption cross section

From: "pythagoras" <garoufal-.at.-physics.upatras.gr>
Date: Mon, 1 Nov 2004 14:33:32 +0200

Dear CCLers

I came accross some papers which calculate the two photon absorption cross 
section of some organic molecules. Since I have not been involved in such kind 
of calculations, I have some quastions about the subject.

a) are there any semiempirical or ab initio prograps which can carry out this task?

b) I saw that instead of calculating the TPA cross section through the 
second order hyperpolarizability, there is a simplified expression which gives an 
estimate of the position and relative strength of TPA cross section.
                                      2      2
                                 M0k Mkn
                         __________________  
                                              2
                       (Eok -Eon/2)   Γ        

In the above expression M is transition dipole moment. The subscripts 0 and n refer to the initial and final states, while the subscript k refers to the intemediate virtual state. I understand how M0n can be calculated, but I do not see how Mok or Mkn  can be calculated
since the state k is not a real state.

It is obvious that I am missing something.... 

Thank in advance for your time